import flask

from webapp import app, context, config
from webapp.auth import login_required

@app.route("/")
@login_required
def root():
    return flask.render_template('root.html', **flask.session)

